Subject: Re: [lojban] Bible translation style question

From: "Jorge Llambias" <[email-masked]>
Date: Mon, 28 Jan 2002 19:14:27

la djan cusku di'e

>People surely don't write "cumki fa le nu..." because it is
>short, but rather because they are calquing "It is necessary that ..."

"It is _possible_ that ...". I often wished there was a UI for
that...

Also, {cumki fa le nu...} is not longer than the usual alternative,
{le nu... cu cumki}.

mu'o mi'e xorxes

_________________________________________________________________
Send and receive Hotmail on your mobile device: http://mobile.msn.com